
.imgrow { display:block; text-align:left; height: 80px ; margin-left: 0.5em;
                background: #eee; }

 /* Hover effect buttons */

* { -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box; }

/*Viewport*/
.pic { border: 0px solid #fff;  float: right; height: 160px; width: 155px;
  margin: 0px; overflow: hidden; }

.pic a{ border: 0px solid #fff;  float: right; height: 160px; width: 155px;
  margin: 0px; overflow: hidden; text-decoration:none; }


/*Non-hover - a little smaller than original */
.grow img { height: 147px; width: 147px;
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
  }

/*Hover - original image size for best resolution */
.grow img:hover { height: 150px; width: 150px; }

* { -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box; }

/*Viewport 2nd one*/
.pic1 { display: block; border: 0px solid #99f; text-align: center; 
        height: 210px; width: 210px; margin: 0px; overflow: hidden; }

/*Non-hover - a little smaller than original */
.grow1 img { height: 198px; width: 198px;
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease; }

/*Hover - original image size for best resolution */
.grow1 img:hover { height: 200px; width: 200px; }

/*Viewport 3nd one*/
.pic2 { display: block; border: 0px solid #99f; text-align: center; 
        height: 130px; width: 205px; margin: 0px; overflow: hidden; }

/*Non-hover - a little smaller than original */
.grow2 img { height: 123px; width: 198px;
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease; }

/*Hover - original image size for best resolution */
.grow2 img:hover { height: 125px; width: 200px; }

